Overrides / libosmium-2.12.0-1.fc26

Candidate Build
libosmium-2.12.0-1.fc26
Submitter
Expiration date expired 2 years ago
2017-03-20
Notes

Needed for osmium-tool and pyosmium